UPDATE-LOCALE(8)

NOM

update-locale - Modifier la configuration globale des paramètres régionaux

SYNTAXE

update-locale [OPTIONS] [var=locale | var] [...]

DESCRIPTION

This program can be called by maintainer scripts when Debian packages are installed or removed, it updates the /etc/default/locale file to reflect changes in system configuration related to global locale settings. When variables have no value assigned, they are removed from the locale file. Some basic checks are performed to ensure that requested settings are valid.

OPTIONS

--help
    Afficher un message d'aide puis quitter.

--reset
    Les variables qui ne sont pas définies sur la ligne de commande sont éliminées.

--locale-file FICHIER
    Define file containing locale variables. (Default: /etc/default/locale)

--no-checks
    Ne pas effectuer de vérifications sur les variables des paramètres régionaux.

EXEMPLE
La commande :
        update-locale LANG=en_CA.UTF-8 LANGUAGE
définit LANG à en_CA.UTF-8 et supprime la définition de LANGUAGE.

FICHIERS

/etc/default/locale
    Fichier où les paramètres régionaux globaux sont stockés.

AUTEUR

Denis Barbier <barbier@linuxfr.org>

VOIR AUSSI

locale-gen(8), locale(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Christophe Blaess <ccb@club-internet.fr>, Thierry Vignaud <tvignaud@mandriva.com>, Alain Portal <aportal@univ-montp2.fr>, Denis Barbier <barbier@debian.org>, Nicolas François <nicolas.francois@centraliens.net>, Florentin Duneau <fduneau@gmail.com>, Thomas Blein <tblein@tblein.eu> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.